SMAPI mod compatibility

This page lists all known SMAPI mods, whether they're compatible with the latest versions of Stardew Valley and SMAPI, and how to fix broken mods if possible. The list is updated every few days. (You can help edit this list!)

If a mod doesn't work after following the instructions below, check the troubleshooting guide or ask for help.

Note: "SDV beta only" means Stardew Valley 1.3.32-beta; if you didn't opt in to the beta, you have the stable version and can ignore that line. If a mod doesn't have a "SDV beta only" line, the compatibility applies to both versions of the game.

{{key}}:
{{visibleCount}} mods shown.
mod name links author compatibility broke in code  
{{mod.Name}} (aka {{mod.AlternateNames}}) {{mod.Author}} (aka {{mod.AlternateAuthors}})
SDV beta only:
⚠ {{warning}}
source no source #